Subject: [bug#60919] [PATCH 20/25] gnu: Add go-golang-org-x-vuln.

From: "(" <[email-masked]>
Date: Mon, 06 Feb 2023 23:11:15 +0000

* gnu/packages/golang.scm (go-golang-org-x-vuln): New variable.

SGTM.

    -- (